# Uses of Class
org.apache.lucene.codecs.lucene90.IndexedDISI

Packages that use IndexedDISI
Package
Description
org.apache.lucene.codecs.lucene90
Lucene 9.0 file format.
org.apache.lucene.codecs.lucene95
Lucene 9.5 file format.

- ## Uses of IndexedDISI in org.apache.lucene.codecs.lucene90

  Methods in org.apache.lucene.codecs.lucene90 with parameters of type IndexedDISI
  Modifier and Type
  Method
  Description
  `static KnnVectorValues.DocIndexIterator`
  IndexedDISI.`asDocIndexIterator(IndexedDISI disi)`
  Returns an iterator that delegates to the IndexedDISI.

- ## Uses of IndexedDISI in org.apache.lucene.codecs.lucene95

  Methods in org.apache.lucene.codecs.lucene95 that return IndexedDISI
  Modifier and Type
  Method
  Description
  `IndexedDISI`
  OrdToDocDISIReaderConfiguration.`getIndexedDISI(IndexInput dataIn)`